
/* ****************** 1칸 레이아웃  ****************** */

.layout_166519_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_166519_ > div:after {content:''; display:block; clear:both;}
.layout_166519_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_166519_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_166522_ {font-size:0;}
.title_166522_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_166522_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_166522_.style_top p {padding-top:10px;}
.title_166522_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_166522_.style_right p {padding-right:14px;}
.title_166522_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_166522_.style_bottom p {padding-bottom:12px;}
.title_166522_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_166522_.style_left p {padding-left:14px;}
.title_166522_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_166522_.style_circle1 p {padding-left:20px;}
.title_166522_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_166522_.style_circle2 p {padding-left:20px;}
.title_166522_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_166525_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_166525_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_166525_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_166525_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_166525_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_166525_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_166524_ {font-size:0;}
.title_166524_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_166524_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_166524_.style_top p {padding-top:10px;}
.title_166524_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_166524_.style_right p {padding-right:14px;}
.title_166524_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_166524_.style_bottom p {padding-bottom:12px;}
.title_166524_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_166524_.style_left p {padding-left:14px;}
.title_166524_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_166524_.style_circle1 p {padding-left:20px;}
.title_166524_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_166524_.style_circle2 p {padding-left:20px;}
.title_166524_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_166521_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_166521_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_166521_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_166521_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_166521_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_166521_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_166527_ {font-size:0;}
.title_166527_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_166527_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_166527_.style_top p {padding-top:10px;}
.title_166527_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_166527_.style_right p {padding-right:14px;}
.title_166527_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_166527_.style_bottom p {padding-bottom:12px;}
.title_166527_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_166527_.style_left p {padding-left:14px;}
.title_166527_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_166527_.style_circle1 p {padding-left:20px;}
.title_166527_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_166527_.style_circle2 p {padding-left:20px;}
.title_166527_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_166529_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_166529_ * {box-sizing:border-box;}
.img_ratio_166529_ a {display:block; text-decoration:none;}
.img_ratio_166529_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_166529_ {width:1024px;}
}
@media \0screen{
	.img_ratio_166529_ {width:1024px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_166523_ {font-size:0;}
.title_166523_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_166523_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_166523_.style_top p {padding-top:10px;}
.title_166523_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_166523_.style_right p {padding-right:14px;}
.title_166523_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_166523_.style_bottom p {padding-bottom:12px;}
.title_166523_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_166523_.style_left p {padding-left:14px;}
.title_166523_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_166523_.style_circle1 p {padding-left:20px;}
.title_166523_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_166523_.style_circle2 p {padding-left:20px;}
.title_166523_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_166520_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_166520_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_166520_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_166520_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_166520_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_166520_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_166526_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_166526_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_166526_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_166526_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_166526_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_166526_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_166528_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#d00000; line-height:1.6em;
}
